WordPress.org

Ready to get started?Download WordPress

Forums

Quick Cache (Speed Without Compromise)
[Plugin: Quick Cache ( Speed Without Compromise )] Not working with WordPress 3.4 (13 posts)

  1. Fuse99
    Member
    Posted 2 years ago #

    Get "You do not have sufficient permissions to access this page." when trying to access the settings. This has obviously not been adequately tested.

    http://wordpress.org/extend/plugins/quick-cache/

  2. Geetar
    Member
    Posted 2 years ago #

    It works for me.

    Using WordPress 3.4 and Quick Cache 111203.

    It could be a server issue.

  3. mudandroutes
    Member
    Posted 2 years ago #

    I'm getting this as well... Though I've recently installed Better WP Security, so I'm reckoning that's locked some insecure file or other down.

    It's working, but rather annoying that I can't clear the cache.

  4. Over Lord
    Member
    Posted 2 years ago #

    Upgrading to wp 3.4.x kills the whole layout of the page; it's certainly quickcache which is causing this behavior - with QC disabled, all is fine

  5. peter-a
    Member
    Posted 2 years ago #

    Quick Cache 111203 and WP 3.4.1: With QC enabled, only blank pages (no source code at all) are served.

  6. Fuse99
    Member
    Posted 2 years ago #

    This is no longer an issue for me because Quick Cache is incompatible with the theme I'm using (Weaver II).

  7. 3x7
    Member
    Posted 2 years ago #

    works fine for me. 3.4.1

  8. dbcoleman
    Member
    Posted 2 years ago #

    Yep, this plugin is causing havoc with my setup. Seems incompatible with Better WP Security. I believe turning off the file editor causes the "You do not have sufficient permissions to access this page" warning. Sounds like this has been a problem for a while now.

  9. jhauer
    Member
    Posted 2 years ago #

    Quick cache plugin crapped out under WP 3.4.1 and now I cannot even deactivate it. How can I manually deactivate it? Can I edit anything to stop calling it? My dashboard is scrambled with error warnings and messages.

  10. andreaarden
    Member
    Posted 2 years ago #

    jhauer, to fix the problem, use an FTP program to access the files on your server. Then delete the entire Quick Cache directory, which is located in wp-content\plugins\.

  11. jhauer
    Member
    Posted 2 years ago #

    thanks @andreaarden that worked

  12. andreaarden
    Member
    Posted 2 years ago #

    You're welcome, jhauer. Glad I could help.

    For the record, I'm using Quick Cache on more than 10 sites running WP 3.4.1 and Thesis 1.8.5 (theme) on different web hosts. I haven't experienced any problems at all.

  13. jhauer
    Member
    Posted 2 years ago #

    Thanks for the info. Maybe it was the Epic Theme that clashed with plugin.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags